@charset "utf-8";


.manu-name{
    color: #f8b500;
    font-weight: bold;
}

.page-content p{
    margin-bottom: 0 !important;
}

/* brand */
#brand_list {
    overflow: hidden;
    clear: both;
    margin: 0 auto 10px auto;
    width: 100%;
}

#brand_list ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

#brand_list ul li {
    border-left: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
}

#brand_list .brand_item {
    float: left;
    width: 16%;
    text-align: center;
    letter-spacing: -0.05em;
    font-family: "맑은 고딕", "Malgun Gothic", "돋움", "Dotum";
    margin: 0.33%;
}

#brand_list .brand_item a {
    display: block;
    text-decoration: none;
    border: 1px solid #dedede;
}

#brand_list .brand_item a:hover {
    border: 1px solid rgb(248, 181, 0);
}

#brand_list .brand_item a:hover .brand_name {
    *background-color: rgb(248, 181, 0);
    *color: #fff;
}

#brand_list .brand_item a:hover .brand_img {
    *border-bottom: 1px solid rgb(248, 181, 0);
}

#brand_list .brand_img {
    *border-bottom: 1px solid #dedede;
}

#brand_list .brand_img img {
    width: 100%;
    height: auto;
}

#brand_list .brand_name {
    height: 150px;
    padding: 5px 5px 0 5px;
    *background-color: #f8f8f8;
    font-size: 13px;
    line-height: 1.3em;
    color: #555;
    *white-space: nowrap;
    *text-overflow: ellipsis;
}

@media screen and (max-width: 1199px) {
    #brand_list .brand_item {
        width: 19%;
        margin: 0.5%;
    }
}

@media screen and (max-width: 1024px) {
    #brand_list .brand_item {
        width: 24%;
    }
}

@media screen and (max-width: 768px) {
    #brand_list .brand_item {
        margin: 1%;
        width: 31.33%;
    }
}

@media screen and (max-width: 600px) {
    #brand_list .brand_item {
        width: 48%;
    }
}

#brand_info {
    min-height: 185px;
    clear: both;
    margin: 0 auto 40px auto;
    padding: 0 0 15px;
    width: 100%;
    border-bottom: 1px solid #ccc;
    font-family: "맑은 고딕", "Malgun Gothic", "돋움", "Dotum";
}

#brand_info ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

#brand_info .img {
    float: left;
    border: 1px solid #dedede;
    margin-bottom: 30px;
    margin-right: 40px;
}

#brand_info .name {
    color: #333;
    font-size: 17px;
    font-weight: bold;
    padding-top: 6px;
    margin-bottom: 8px;
}

#brand_info .nation {
    color: #333;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
}

#brand_info .text {
    margin-bottom: 25px;
    font-size: 13px;
    color: #777;
}

#brand_info .site {
    margin-bottom: 7px;
    font-size: 13px;
}

#brand_info .site a {
    color: #777;
    text-decoration: none;
}

@media screen and (max-width: 599px) {
    #brand_info .img {
        width: 100%;
        border: 1px solid #dedede;
        margin: 0 0 20px;
        text-align: center;
    }

}

@media screen and (min-width: 600px) {
    #brand_info .img {
        width: 250px;
        padding: 0;
        text-align: center;
    }
}